[General]
Extend=0
Side=0


[1]
Rune= I'm scanning the room with my octet of eyes, with hopes that I'll soon spot the juiciest flies
Photo= A spider
Hint= Look for a black arachnid, near a clock face, in the upper left corner of the scene
X1=52
X2=73
Y1=107
Y2=129
Px=102
Py=118

[2]
Rune= A ruler's scepter would go well in my grip; my corners ought be marked by "K" and a pip
Photo= An image of a king
Hint= Look for a royal man, near a blue bird, in the center of the scene
X1=411
X2=461
Y1=169
Y2=244
Px=436
Py=206

[3]
Rune= Any prey that I catch should be doubly alarmed;  I've not only claws, but by blade am I armed
Photo= A lion with an axe
Hint= Look for a roaring animal armed with an axe, near a bird's nest, in the upper right corner of the scene
X1=570
X2=646
Y1=68
Y2=151
Px=608
Py=109

[4]
Rune= The two fallen fifths of a star incomplete, I'm imperiled, for I may be stepped on by feet
Photo= A piece of a star
Hint= Look for a portion of a drawn star, near a typewriter, in the lower left corner of the scene
X1=169
X2=201
Y1=396
Y2=424
Px=185
Py=410

[5]
Rune= I was built long ago, for a ruler who'd died; I keep all his wrapped-up remains safe inside 
Photo= A pyramid
Hint= Look for a triangular building, near a pistol, in the left side of the scene
X1=504
X2=579
Y1=276
Y2=335
Px=541
Py=305

[6]
Rune= The route to great wealth is the knowledge I keep; I detail the path to a chest buried deep
Photo= A treasure map
Hint= Look for a map marked with an X, near an inkwell, in the center of the scene
X1=326
X2=457
Y1=351
Y2=390
Px=385
Py=366

[7]
Rune= Because I have humps to keep water on hand, I do well in the heat, as I trek across sand
Photo=  A camel
Hint= Look for a double humped animal, near an anchor, in the left of the scene
X1=210
X2=274
Y1=107
Y2=189
Px=242
Py=148

[8]
Rune= Although I'm intended to keep feet enclosed, my unraveled stitching would leave toes exposed
Photo= A boot in disrepair
Hint= Look for a brown shoe-like object, near a violin, in the lower right corner of the scene
X1=630
X2=694
Y1=451
Y2=527
Px=662
Py=468

[9]
Rune= In the presence of archers, if pinned to a wall, upon me a number of arrows may fall
Photo= A bull's eye
Hint= Look for a paper marked with concentric circles, near a dollar sign, in the left side of the scene
X1=178
X2=228
Y1=258
Y2=307
Px=203
Py=282

[10]
Rune= To access my contents, you'd need to be bold; many stingers are guarding the honey I hold
Photo= A beehive
Hint= Look for a bee's home, near a dragon, in the center of the scene
X1=325
X2=397
Y1=129
Y2=201
Px=361
Py=165

[11]
Rune= I'd much prefer feasting on swiss and cheddars, yet I'd snack upon leathery covers of letters
Photo= A mouse eating a book
Hint= Look for a white animal chewing on a book cover, near a club symbol, in the center of the scene
X1=195
X2=268
Y1=278
Y2=320
Px=231
Py=299

[12]
Rune= I'm a pelican's plume to be wielded by hand; I craft words once I'm dipped in a pigment filled stand
Photo= A writing quill
Hint= Look for a white feather, near a pistol, in the center of the scene 
X1=469
X2=531
Y1=316
Y2=355
Px=500
Py=335

[13]
Rune= I'm a beast who fills medieval villagers with dread, scorching their towns as I fly overhead
Photo= A dragon
Hint= Look for a winged mythical beast, near a beehive, in the center of the scene
X1=271
X2=338
Y1=167
Y2=228
Px=304
Py=197

[14]
Rune= My eyes are aglow as I dwell under drawer; should I cross your path, there'll be bad luck in store
Photo= A cat under the desk
Hint= Look for a black animal with glowing eyes, under the desk, in the center of the scene
X1=323
X2=351
Y1=407
Y2=465
Px=337
Py=436

[15]
Rune= I'm a circle with hands pointing to a twelve and a six; their position changes with minutely ticks
Photo= The clock's face
Hint= Look for the numbered part of a time telling device, near a spider, in the upper left of the scene
X1=108
X2=150
Y1=139
Y2=184
Px=129
Py=161

[16]
Rune= Behind the stacked stones, we're twins set aglow; two luminous orbs watching what lies below
Photo= Glowing eyes in the wall
Hint= Look for set of glowing eyes, near a sailing ship, at the top of the scene
X1=254
X2=282
Y1=12
Y2=35
Px=268
Py=82

[17]
Rune= In the darkest of skies, I'm a luminous arc, but here I'm a carving, defacing the bark 
Photo= A carved moon
Hint= Look for a carved crescent, near a window, in the right side of the scene
X1=749
X2=769
Y1=233
Y2=256
Px=706
Py=244

[18]
Rune= I hide in a club, with a spade just above; In a deck, my hue's shared with a symbol of love
Photo= A diamond
Hint= Look for a four sided shape, inside a club symbol, in the center of the scene
X1=276
X2=286
Y1=255
Y2=269
Px=281
Py=262

[19]
Rune= Carved with a knife, I'm a musical measure; one that birds in the trees might sing at their leisure
Photo= Notes carved into the tree
Hint= Look for carved musical notes, near a bird's nest, in the right side of the scene
X1=597
X2=684
Y1=186
Y2=220
Px=640
Py=203

[20]
Rune= If you need some advice on your meat seeking quest, my pages of pointers would serve you the best
Photo= A book on hunting
Hint= Look for a yellow book, near an ink well, in the center of the scene
X1=456
X2=541
Y1=290
Y2=323
Px=498
Py=306

[21]
Rune= I've seen many seas, but I don't mean to brag; I'm simply the mark on a pirate ship's flag
Photo= A skull and crossbones
Hint= Look for an image of bones, near a dollar sign, in the left side of the scene
X1=204
X2=266
Y1=202
Y2=259
Px=235
Py=230

[22]
Rune= It's tricky to spot me whenever I fly, for my color blends perfectly into the sky
Photo= A blue bird
Hint= Look for an animal with blue feathers, near an image of a king, in the center of the scene
X1=421
X2=477
Y1=245
Y2=308
Px=449
Py=276

[23]
Rune= I've rotted behind the wall where I was sealed; as the plaster decayed, I was finally revealed
Photo= A skeleton in the wall
Hint= Look for a pile of bones, near a raccoon, in the lower left corner of the scene
X1=2
X2=97
Y1=345
Y2=428
Px=102
Py=386

[24]
Rune= I'm a fortified home, built of many stacked stones, containing a family who sits upon thrones
Photo= A castle
Hint= Look for an image of a medieval building, near a camel, in the upper left of the scene
X1=280
X2=328
Y1=60
Y2=113
Px=304
Py=86

[25]
Rune= The rings of my trunk would tell you my age, were I not two-dimensionally drawn on a page
Photo= A tree drawing
Hint= Look for an image of a tall leafy plant, near a pyramid, in the right side of the scene
X1=540
X2=597
Y1=230
Y2=280
Px=568
Py=255

[26]
Rune= I'm a structure where winged babies eat, grow and sleep; the most likely source of a chirp or a cheep
Photo= A bird's nest
Hint= Look for a nest of twigs, near a lion with an axe, in the upper right corner of the scene 
X1=549
X2=627
Y1=143
Y2=192
Px=588
Py=167

[27]
Rune= On a jailors hip, I jingle like bells; I'm a tool to keep prisoners sealed in their cells   
Photo= A key
Hint= Look for a lock opening tool, near a lantern, in the lower right corner of the scene
X1=709
X2=739
Y1=421
Y2=441
Px=706
Py=431

[28]
Rune= I'm the best friend to man, and although I don't talk, I'm the perfect companion for play or a walk
Photo= A dog
Hint= Look for a fair haired house pet, near a camel, in the left side of the scene
X1=185
X2=226
Y1=154
Y2=200
Px=205
Py=177

[29]
Rune= I'd guide exploration, should ever you choose, to go a search for koalas or kangaroos
Photo= A map of Australia
Hint= Look for a map of an island continent, near a pyramid, in the center of the scene
X1=479
X2=545
Y1=214
Y2=283
Px=512
Py=248

[30]
Rune= For ages I've been sealed under the floor; a box where a treasure or secret is stored
Photo= A chest hidden in the floor
Hint= Look for a small box beneath the floorboards, near a large cat, in the lower left of the scene
X1=76
X2=109
Y1=506
Y2=527
Px=102
Py=468

[31]
Rune= I was written out after a skin pricking pain, for the ink of my letters were drawn from a vein
Photo= A letter written in blood
Hint= Look for a letter written in red, near a devilish face, in the upper right of the scene
X1=492
X2=546
Y1=61
Y2=106
Px=519
Py=83

[32]
Rune= I'm a singular page of symphonic perfection, placed before players to aid recollection
Photo= A page of music
Hint= Look for a piece of paper lined with measures of notes, near a club symbol, in the center of the scene
X1=304
X2=361
Y1=278
Y2=338
Px=332
Py=308

[33]
Rune= On the streets of Pamplona, I'm a reason for screams; a horned beast who haunts every matador's dreams
Photo= A bull's head
Hint= Look for a horned animal head, carved into the desk, in the lower center of the scene
X1=244
X2=281
Y1=387
Y2=420
Px=262
Py=403

[34]
Rune= I harness the wind as I travel over waves; a sea faring vessel for sailors most brave
Photo= A sailing ship
Hint= Look for a boat with sails, near a castle, in the upper left of the scene
X1=228
X2=272
Y1=53
Y2=96
Px=250
Py=82

[35]
Rune= I'm a curvy lined consonant crossed by a line; on green bits of paper, a currency sign
Photo= A dollar sign
Hint= Look for an S-like symbol, near a bull's eye, in the left of the scene
X1=160
X2=202
Y1=210
Y2=269
Px=181
Py=239

[36]
Rune= I'm a porcelain piece in the finest of grade; using water and bags, I'm where hot tea is made
Photo= A tea cup and saucer
Hint= Look for a blue and white cup, near a lantern, in the right side of the scene
X1=692
X2=734
Y1=351
Y2=377
Px=706
Py=364

[37]
Rune= I'm a king of the jungle, with one minor flaw: I'm armed to attack only by tooth or claw
Photo= A lion
Hint= Look for a large jungle cat, next to a blue bird, in the center of the scene
X1=370
X2=433
Y1=246
Y2=301
Px=401
Py=273

[38]
Rune= When I've been dropped in water, no vessel has drifted; they can't float away 'til from sea I am lifted
Photo= An anchor
Hint=Look for a hooked weight, near a camel, in the upper left corner of the scene
X1=177
X2=221
Y1=72
Y2=131
Px=202
Py=103

[39]
Rune= I help authors write works with great speed and ease, for a letter's produced with each click of my keys
Photo= A typewriter
Hint= Look for a modern typing machine, near a raccoon, in the lower left corner of the scene 
X1=94
X2=170
Y1=379
Y2=437
Px=132
Py=408

[40]
Rune= When you want to converse with a sea-faring buddy, I'm the ideal volume of info to study
Photo= A book about sailing
Hint=  Look for a blue book, near a dagger, in the left side of the scene
X1=217
X2=297
Y1=344
Y2=359
Px=257
Py=351
